{% set content %}
  <path d="M15.625 4.375L4.375 15.625" stroke="currentColor" stroke-opacity="0.85" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
  <path d="M15.625 15.625L4.375 4.375" stroke="currentColor" stroke-opacity="0.85" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
{% endset %}
{% include '@cambridge_tailwind/components/link/icons/svg.twig' with { content, x: 20, y: 20 } %}
